var proposals = [
    {
        id : "1",
        doi : "DOI_PLACERHOLDER1",
        title : "Another important article",
        date : "2022-04-13", 
        type : "Publication" ,
        data : "Structured" ,
        format : "pdf" ,
        size : "513 KB" , 
        language : "Spanish" , 
        access : "Open" , 
        authors : ["Monika Mustermann"] ,
        uploaded : "2022-06-27" , 
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Mustermann M. (2015). Really Important Article. BERD@NFDI.",
        proposal_status : "Open"
    },
    {
        id : "2",
        doi : "DOI_PLACERHOLDER2",
        title : "Not a nice Dataset",
        date : "2022-04-01", 
        type : "Dataset" , 
        data : "Unstructured" ,
        format : "application/pdf" ,
        size : "1312 KB" , 
        language : "German" , 
        access : "Marketplace" , 
        authors : ["Daisy Duck", "Erik Mustermann"] , 
        uploaded : "2022-06-13" , 
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Duck, D., Musterfrau, E. (2012). Nice Dataset. BERD@NFDI." ,
        criteria : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi.<br><br>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi." ,
        proposal_status : "Declined"
    },
    {
        id : "3",
        doi : "DOI_PLACERHOLDER3",
        title : "Funny Dog",
        date : "2019-09-19", 
        type : "Image" ,
        data : "Structured" , 
        format : "png" ,
        size : "1337 KB" , 
        language : "None" , 
        access : "Open" , 
        authors : ["Scooby Doo"] ,
        uploaded : "2022-03-13" , 
        text : "Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat." ,
        copyright : "2022 BERD@NFDI" ,
        cite : "Doo, S. (2019). Funny Dog. BERD@NFDI." ,
        proposal_status : "Permitted" 
    }
];